DIRCMP(1V)

NAME
dircmp - compare directories

SYNOPSIS
/usr/5bin/dircmp [ -d ] [ -s ] [ -wn ] dir1 dir2

AVAILABILITY
This command is available with the System V software installation option. See for information on how to install this command.

DESCRIPTION

dircmp examines dir1 and dir2 and generates various tabulated information about the contents of the directories. Listings of files that are unique to each directory are generated for all the options. If no option is entered, a list is output indicating whether the filenames common to both directories have the same contents.

OPTIONS

-d  Compare the contents of files with the same name in both directories and output a list telling what must be changed in the two files to bring them into agreement. The list format is described in diff(1).

-s  Suppress messages about identical files.

-wn Change the width of the output line to n characters. The default width is 72.

SEE ALSO
cmp(1), diff(1)